View Issue Details

IDProjectCategoryView StatusLast Update
0005284Kali Linux[All Projects] Tool Upgradepublic2019-03-08 10:27
ReporterusamaAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2019.1 
Target VersionFixed in Version 
Summary0005284: New version of beef released.It should be in kali-rolling
Descriptionhttps://github.com/beefproject/beef/releases

Relationships

related to 0005297 closedsbrun beef-xss has been updated to v0.4.7.1 

Activities

sbrun

2019-03-08 10:27

manager   ~0010405

new version 0.4.7.1-0kali1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2019-03-01 15:49 usama New Issue
2019-03-01 15:49 usama Status new => assigned
2019-03-01 15:49 usama Assigned To => sbrun
2019-03-06 13:44 sbrun Relationship added related to 0005297
2019-03-08 10:27 sbrun Status assigned => resolved
2019-03-08 10:27 sbrun Resolution open => fixed
2019-03-08 10:27 sbrun Note Added: 0010405